2

My Magento version is 1.13.1.0 and had SUPEE-1533 installed.

As per Magento guidelines I have reverted this patch and then applied SUPEE-3941 (previously not applied). These step went successfully. Now when I tried to apply PATCH_SUPEE-8788_EE_1.13.1.0_v2-2016-10-14-11-52-21.sh throwing below error output -

$ ./PATCH_SUPEE-8788_EE_1.13.1.0_v2-2016-10-14-11-52-21.sh`
Checking if patch can be applied/reverted successfully...
/usr/bin/patch:  malformed patch at line 6139:
ERROR: Patch can't be applied/reverted successfully.

I have downloaded patch file directly from Magento server.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.